/*
Theme Name: Globe Enterprises
Template: blankslate
*/
@import url("webfonts/cern.css");
@import url("webfonts/cern-semibold.css");
@import url("webfonts/cern-medium.css");
@import url("webfonts/stylesheet.css");

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: 'Cern', Helvetica, Arial, Sans-Serif  ;
	font-size: 17px;
	line-height: 21px;
	font-weight: normal;
	color: #30283A;
}

a, img {
	text-decoration: none;
	border: none;
	outline: 0;
}

ul, li {
	margin: 0;
	padding: 0;
}

#masthead {
	width: 100%;
	height: 110px;
	padding: 20px 0;
	background: #fff;	
	position: fixed;
	z-index: 99;
	-moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.25);
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.25);
}

.social {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	overflow: hidden;
	display: block;
}

.social a {
	display: block;
	float: left;
	margin: 0 0 0 10px;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color: #fff;
	background-position: center;
	padding: 0;
	transition: all 0.25s ease-in-out;
}

.social a:hover {
}

.social a.twitter {
	background-image: url(images/twitter-icon-small.png);
	background-image: url(images/twitter-icon-small.svg);
}

.social a.facebook {
	background-image: url(images/facebook-icon-small.png);
	background-image: url(images/facebook-icon-small.svg);
}

.social a.linkedin {
	background-image: url(images/linkedin-icon-small.png);
	background-image: url(images/linkedin-icon-small.svg);
}

.center {
	width: 95%;
	max-width: 1140px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#logo {
	width: 145px;
	height: 110px;
	display: block;
	position: relative;
	background-image: url(images/globe-enterprises-logo.png);
	background-image: url(images/globe-enterprises-logo.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 145px;
}

#main {
	position: absolute;
	top: 150px;
	width: 100%;
	background: #3F6;
	overflow: hidden;
}

img {
	display: block;
	width: 100%;
}

a {
	cursor: pointer;
	color: #d73563;

}

a:hover {
	color: #d73563;
}

#home {
	height: 100%;
}

#we-are-enterprising {
	font-family: "kepler-std-display", serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	
}

#we-are-enterprising img {
	width: 90%;
	max-width: 480px;
}

#we-are-enterprising .col50 {
	max-width: 587px;
}

#the-team {
	position: relative;
}

#the-team a {
	display: block;
	width: 360px;
	height: 400px;
	float: left;
	background: rgba(0,0,0,0,2);
	text-align: center;
}

#the-team a:hover {
	color: #666;
}

#the-team a h3 {
	font-family: "kepler-std-display", serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	margin: 0 0 0.5em 0;
}

#the-team a hr {
	width: 80%;
	border: 0; 
	height: 1px; 
	background: #30283A; 
}

#the-team a p {
	
}

#the-team a .imgContainer {
	display: block;
	width: 230px;
	height: 230px;
	margin: 0 auto 20px auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 460px;
}

#the-team a:hover .imgContainer {
	background-position: -230px 0;
}



.bgGray {
	background: #f2f2f2;
}

.section {
	width: 100%;
	overflow: hidden;
	padding: 100px 0;
}

section {
	position: relative;
}

.col50 {
	float: left;
	width: 50%;
}

.col33 {
	float: left;
	width: 33.33%;
}

.col66 {
	float: left;
	width: 66.67%;
}

.col25 {
	float: left;
	width: 25%;
}

.pad1 {
	padding: 90px 0 0 0;
}


.person {
	position: fixed;
	top: 150px;
	left: 0;
	width: 100%;
	height: calc(100% - 150px);
	background-color: #f2f2f2;
	display: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 0 0;
	font-family: "kepler-std-display", serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	
}

.person .inner {
	position: absolute;
	display: block;
	overflow: scroll;
	height: 100%;
	width: 100%;
}

.person .inner .pad {
	padding: 100px 0;
}

.person .imgContainer {
	display: block;
	width: 360px;
	height: 360px;
	margin: 0 0 40px 0;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 720px;
}

h3 {
	font-size: 44px;
	line-height: 48px;
	font-weight: 400;
	margin: 0 0 1em 0;
}

.role p {
	font-size: 44px;
	line-height: 48px;
	font-weight: 400;
	margin: 0 0 1em 0;
	width: 90%;
}

.contactDetails {
	display: block;
	clear: both;
	font-family: 'Cern', Helvetica, Arial, Sans-Serif  ;
	font-size: 17px;
	line-height: 21px;
	font-weight: normal;
	
}

.contactDetails a {
	transition: all 0.2s ease-in-out;
}

.contactDetails a:hover {
	color: #d73563;
}

.blurb {
	overflow: hidden;
	margin: 0 0 1em 0;
}

.contactDetails p {
	margin: 0 0 0.5em 0;
}

.contactDetails a {
	color: #30283A;
}

.pink {
	color: #d73563;
}

.close {
	display: block;
	background-image: url(images/close.png);
	background-image: url(images/close.svg);
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
}

#our-sites {
	padding: 50px 0;
	height: auto;
	position: relative;
}

#our-sites h2 {
	width: 90%;
	max-width: 587px;
	position: relative;
	margin: 0 auto 40px auto;
	text-align: center;
	font-family: "kepler-std-display", serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	
}

#our-sites .site {
	width: 360px;
	overflow: hidden;
	float: left;
	display: block;
}

#our-sites .site .inner {
	padding: 10px;
	overflow: hidden;
}

#our-sites .site .inner a {
	display: block;
	position: relative;
	width: 100%;
	height: 360px;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image:url(images/slide-1.jpg);
	overflow: hidden;
}

#our-sites .site .inner a .caption {
	position: absolute;
	display: block;
	background: #d73563;
	top: 100%;
	color: #fff;
	width: 100%;
	height: 100%;
	transition: all 0.2s ease-in-out;
}

#our-sites .site .inner a:hover .caption {
	top: 260px;
}

#our-sites .site .inner a .caption h3 {
	font-family: 'Cern', Helvetica, Arial, Sans-Serif  ;
	font-size: 17px;
	line-height: 21px;
	font-weight: 700;
	margin: 0 0 0 0;
}

#our-sites .site .inner a .caption p {
	font-family: 'Cern', Helvetica, Arial, Sans-Serif  ;
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	margin: 0;
}

#our-sites .site .inner a .caption .pad2 {
	padding: 20px;
}


#our-sites .quote {
	font-family: "kepler-std-display", serif;
	width: 250px;
	height: 290px;
	padding: 90px 40px 0 90px;
	display: block;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	color: #fff;
	background-image: url(images/disc-blue.png);
	background-image: url(images/disc-blue.svg);
	float: left;
}

#our-sites .quote p {
	font-family: 'Cern', Helvetica, Arial, Sans-Serif  ;
	font-weight: 400;
	font-size: 17px;
	line-height: 21px;
	margin: 0 0 0 0;
	color: #fff;
}

#our-sites .quote h3 {
	font-weight: 400;
	font-size: 28px;
	line-height: 33px;
	margin: 0 0 30px 0;
}

#contact-us {
	padding: 100px 0;
	color: #fff;
	background: #136e6f;
}

#contact-us a {
	color: #fff;
}

#footer {
	width: 100%;
	padding: 50px 0 100px 0;
	color: #3D3839;
}

table.contactDetails td {
	border: none;
	border-collapse: collapse;
	padding: 0 0 0 0;
}

.pad3 {
	padding: 10px;
}

.col33 {
	width: 33.33%;
	float: left;
}

strong {
	font-weight: 700;
}

.partners {
	
}

.partners img {
	height: 80px;
	width: auto !important;
	float: left;
	margin-right: 40px;
	clear: none;
	display: block;
}

@media (max-width: 1140px) {
#availability .center, #timeline .center, #the-team .center, #our-sites .center {
	max-width: 720px;
}
	
}

@media (max-width: 720px) {
#availability .center, #timeline .center, #the-team .center, #our-sites .center {
	max-width: 360px;
}
	
}


@media (max-width: 768px) {
	
.col50 {
	width: 100%;
	float: none;
}

.person {
	top: 60px;
	height: calc(100% - 60px);
	font-size: 18px;
	line-height: 22px;
}

.role p {
	display: none;
}

.person .inner .pad {
	padding: 40px 0;
	overflow: hidden;
}

.person .col50 {
	float: none;
	width: 100%;
	
}

.person .imgContainer {
	width: 240px;
	height: 240px;
	
	background-size: 480px;
}

.person h3 {
	font-size: 28px;
	line-height: 32px;

}
#our-sites .site .inner a .caption {
	top: 260px;
}

#contact-us .col33, #footer .col33 {
	width: 100%;
	float: none;
	clear: both;
}

#logo {
	width: 170px;
	height: 25px;
	display: block;
	position: relative;
	background-image: url(images/globe-enterprises-logo-smal.png);
	background-image: url(images/globe-enterprises-logo-small.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 170px;
}

#masthead {
	height: 25px;
	
}

.social {
	right: 30px;
}

.spacer {
	height: 65px;
}

#home {
	height: 465px;
}

.topBanner .inner {
	margin-top: -37px;
	height: 75px;
	background-size: 550px;
}

}

@media (max-width: 550px) {
	
.topBanner .inner {
	margin-top: -20px;
	height: 41px;
	background-size: 300px;
}
	
}

@media (max-width: 360px) {
	
#the-team a, .site {
	width: 100%;
}
	
}